.site-content{
        padding: 0px !important;
}
/** custpm font **/
@font-face {
    font-family: 'PrettyFont';
    font-style: normal;
    font-weight: 400;
    src: local('Oswald Regular'),local(Oswald-Regular),url(//themes.googleusercontent.com/static/fonts/oswald/v7/qs_6LdoYjCitupC9judWT-vvDin1pK8aKteLpeZ5c0A.woff) format("woff")
}

@font-face {
    font-family: 'PrettyFont';
    font-style: normal;
    font-weight: 700;
    src: local('Oswald Bold'),local(Oswald-Bold),url(//themes.googleusercontent.com/static/fonts/oswald/v7/dI-qzxlKVQA6TUC5RKSb37O3LdcAZYWl9Si6vvxL-qU.woff) format("woff")
}

body {
	font-family: 'PrettyFont' !important;
}
.container.grid-container {
    width: auto;
    margin-top: 10px;
}

* {
    margin: 0;
    padding: 0;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
  list-style: none;  
}


body {
        font-family: "PrettyFont";
    background:#fff !important;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
    font-size: 14px;
}
.entry-header, .site-content {
    word-wrap: break-word;
    display: none;
}

/*
 * Text and navigation link styles.
 * Necessary until the following issue is resolved in Gutenberg:
 * https://github.com/WordPress/gutenberg/issues/27075
 */
.wp-block-spacer{
    display:none !important;
}
a {
    color:#000;
	text-decoration-thickness: 1px;
	text-underline-offset: 0.25ch;
}

a:hover,
a:focus {
	text-decoration-style: dashed;
}

a:active {
	text-decoration: none;
}

.wp-block-navigation .wp-block-navigation-item a:hover,
.wp-block-navigation .wp-block-navigation-item a:focus {
	text-decoration: underline;
	text-decoration-style: solid;
}

/*
 * Search and File Block button styles.
 * Necessary until the following issues are resolved in Gutenberg:
 * https://github.com/WordPress/gutenberg/issues/36444
 * https://github.com/WordPress/gutenberg/issues/27760
 */

.wp-block-search__button,
.wp-block-file .wp-block-file__button {
	background-color: var(--wp--preset--color--primary);
	border-radius: 0;
	border: none;
	color: var(--wp--preset--color--background);
	font-size: var(--wp--preset--font-size--medium);
	padding: calc(.667em + 2px) calc(1.333em + 2px);
}

/*
 * Button hover styles.
 * Necessary until the following issue is resolved in Gutenberg:
 * https://github.com/WordPress/gutenberg/issues/27075
 */

.wp-block-search__button:hover,
.wp-block-file .wp-block-file__button:hover,
.wp-block-button__link:hover {
	opacity: 0.90;
}

/*
 * Alignment styles.
 * These rules are temporary, and should not be relied on or
 * modified too heavily by themes or plugins that build on
 * Twenty Twenty-Two. These are meant to be a precursor to
 * a global solution provided by the Block Editor.
 *
 * Relevant issues:
 * https://github.com/WordPress/gutenberg/issues/35607
 * https://github.com/WordPress/gutenberg/issues/35884
 */

.wp-site-blocks,
body > .is-root-container,
.edit-post-visual-editor__post-title-wrapper,
.wp-block-group.alignfull,
.wp-block-group.has-background,
.wp-block-cover.alignfull,
.is-root-container .wp-block[data-align="full"] > .wp-block-group,
.is-root-container .wp-block[data-align="full"] > .wp-block-cover {
	padding-left: var(--wp--custom--spacing--outer);
	padding-right: var(--wp--custom--spacing--outer);
}

.wp-site-blocks .alignfull,
.wp-site-blocks > .wp-block-group.has-background,
.wp-site-blocks > .wp-block-cover,
.wp-site-blocks > .wp-block-template-part > .wp-block-group.has-background,
.wp-site-blocks > .wp-block-template-part > .wp-block-cover,
body > .is-root-container > .wp-block-cover,
body > .is-root-container > .wp-block-template-part > .wp-block-group.has-background,
body > .is-root-container > .wp-block-template-part > .wp-block-cover,
.is-root-container .wp-block[data-align="full"] {
	margin-left: calc(-1 * var(--wp--custom--spacing--outer)) !important;
	margin-right: calc(-1 * var(--wp--custom--spacing--outer)) !important;
	width: unset;
}

/* Blocks inside columns don't have negative margins. */
.wp-site-blocks .wp-block-columns .wp-block-column .alignfull,
.is-root-container .wp-block-columns .wp-block-column .wp-block[data-align="full"],
/* We also want to avoid stacking negative margins. */
.wp-site-blocks .alignfull:not(.wp-block-group) .alignfull,
.is-root-container .wp-block[data-align="full"] > *:not(.wp-block-group) .wp-block[data-align="full"] {
	margin-left: auto !important;
	margin-right: auto !important;
	width: inherit;
}

/*
 * Responsive menu container padding.
 * This ensures the responsive container inherits the same
 * spacing defined above. This behavior may be built into
 * the Block Editor in the future.
 */

.wp-block-navigation__responsive-container.is-menu-open {
	padding-top: var(--wp--custom--spacing--outer);
	padding-bottom: var(--wp--custom--spacing--large);
	padding-right: var(--wp--custom--spacing--outer);
	padding-left: var(--wp--custom--spacing--outer);
}

/*
 * Improves spacing for the legacy Post Comments block.
 * https://core.trac.wordpress.org/ticket/57560
 */

.wp-block-post-comments ol.commentlist ul.children {
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.wp-block-post-comments ol.commentlist li.comment:not(:last-child) {
	margin-bottom: 1rem;
}
.h1{
    color:#000 !important;
}
.h2{
    color:#000 !important;
}
.h3{
    color:#000 !important;
}
.h4{
    color:#000 !important;
}

.site-content {
    display: flex;
    flex-direction: column;
}


/* Custom style game */
.home main > div.wp-block-group h1,
.home main > div.wp-block-group hr{
    display: none;
}
a {
    text-decoration: none;
}

a:hover {
    color: #000;
    text-decoration: none;
}

.mt-0 {
    margin-top: 0;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.cat-info {
    margin-top: 0px;
    color: #000;
    font-weight: bold;
}

.cat-name {
    color: #dd1818;
    font-weight: bold;
    font-size: 14px;
}

.cat-game-amount {
    display:none;
    color: rgba(255, 255, 255, 0.3);
    font-weight: normal;
    font-size: 16px;
}

.cat-item {
   font-size: 14px;
    float: left;
    clear: both;
    display: block;
    color: #337ab7;
    line-height: 50px;
    height: 50px;
    width: calc(100% - 6px);
    background-color: #fff;
    border-radius: 5px;
    box-shadow: -1px 1px 6px 0 rgba(0,0,0,.2);
    margin: 5px 12px 5px 0;
    padding: 5px;
    overflow: hidden;
    height: 60px;
}

.cat-item img {
    float: left;
    border-radius: 3px;
    margin-right: 8px;
    width: 50px;
    height: 50px;
}

.cat-item:hover,
.game-item:hover{
    background: rgba(255, 255, 255, 0.15);
}

.text-ellipsis {
    white-space: nowrap;
    text-overflow: ellipsis;
    
}

.game-section {
    width: 100%;
    max-width: 100% !important;
    display: inline-block;
}

.section-title {
    color: #000;
    text-transform: uppercase;
}

.category-games {
    margin: 0;
    width: 100%;
    max-width: 100% !important;
    display: inline-block;
}

ul {
    list-style: none;
}

li.category-game-item a {
    display: flex;
    justify-content: left;
    align-items: center;
}

.game-item {
    display: flex;
    flex-wrap: wrap;
    border-radius: 20px;
}

.list-game {
    background: #fff;
    box-shadow: -1px 1px 6px 0 rgba(0,0,0,.2);
    overflow: hidden;
    width: 100%;
        border-radius: 20px;
}

img {
    max-width: 100%;
    height: auto;
}


.grid-2 .list-thumbnail {
    max-width: 100px;
    float: left;
    margin-right: 15px;
}

.grid-2 .list-title {
    font-size: 20px;
    font-weight: 500;
	height: 35px;
}

.grid-3 .list-game {
    background: rgba(225, 225, 225, 0.15);
    border-radius: 15px;
}

.grid-3 .list-thumbnail {
    overflow: hidden;
    margin: 0;
}

.grid-3 .list-thumbnail {
    overflow: hidden;
    margin: 0;
}

.grid-3 .list-info {
    padding: 10px;
}

.list-info {
    color: #000;
    line-height: 50px;
}

.list-title {
    color: #fe6429;
    white-space: nowrap;
    text-overflow: ellipsis;
    
}


.grid-3 .list-title {
    font-size: 20px;
    font-weight: 500;
}

.list-play {
    font-size: 13px;
    color: #209965;
}

.list-thumbnail::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 100%;
    transition: .2s;
    width: 100%;
    background-image: linear-gradient(to top,#000,transparent);
    opacity: 0;
    z-index: 1;
}
.entry-content{
    margin-top:10px;
}

.list-thumbnail img {
    border-radius: 20px;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.game-play-now {
    width: 50%;
    display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    animation: pulse 1s infinite;
}
@keyframes pulse {
  0% {
    background-color: #4CAF50;
  }
  50% {
    background-color: #45a049;
  }
  100% {
    background-color: #f15a13;
  }
}
.game-play-now: hover{
    background-color: #45a049;
}

.responsive-iframe {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%; /* Tỷ lệ 16:9 */
}

.responsive-iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0; /* Loại bỏ đường viền của iframe */
}

.btn-play {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Style for the pagination container */
.pagination {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

/* Style for individual pagination links */
.pagination .page-numbers {
    font-size: 15px;
    color: #000;
    display: inline-block;
    padding: 6px 15px;
    margin: 0 4px;
    text-decoration: none;
    border: 1px solid #ffa500;
    border-radius: 4px;
    transition: background-color 0.3s;
}

/* Style for the current page link */
.pagination .current {
    background-color: #ffa500;
    color: #000;
    border: 1px solid #ffa500;
}

/* Hover effect for pagination links */
.pagination .page-numbers:hover {
    background-color: #ffa500;
    color: #000;
}

@media only screen and (max-width: 600px) {
	div#page {
    padding-left: 0;
    padding-right: 0;
}
  .game-play-now {
    width: 100%;
  }
  .mt-0{
          text-align: left;
    margin-top: 10px;
    text-transform: uppercase;
    font-weight: 700;
        font-size: 16px;
	  margin-bottom: 0px !important;
  }
	.grid-2 .list-title {
    font-size: 15px;
    font-weight: 500;
    height: 25px;
	}
	.grid-2 .list-thumbnail {
    max-width: 68px;
    float: left;
    margin-right: 5px;
}
	.list-info {
	line-height:25px;
}
	

.game-item {
    display: flex;
    flex-wrap: wrap;
    border-radius: 0px;
}
	.list-game{
		border-radius: 0px !important;
	}
	.list-thumbnail img
	{
		border-radius: 0px !important;
	}
}
@media only screen and (min-width: 600px) {
	
	.main-navigation{
		
	}
  .game-play-now {
    width: 100%;
  }
  .mt-0{
     
    margin-top: 0;
    text-transform: uppercase;
    font-weight: 700;
  }
  .alignfull{
      margin-left:30px;
  }
  .game-item{
      margin-top: 10px;
  }
}

.entry-except p{
    font-size:9px;
    
}
.entry-content{
    font-size: 14px;
}

.site-header {
    background-color: #0fa14c !important;
    color: #ffffff;
    box-shadow: -1px 1px 6px 0 rgb(255 42 42 / 20%) !important;

   
}
.rate{
    color:#ff0;
}

.responsive-iframe-mobile {
	padding-bottom: 160%; /* Tỷ lệ 10:16 */
}

.flex-between {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

h1.title {
    margin: 0;
}

.star_list{
height: 10px;
  color: #ff8100;
    line-height: 30px;
    margin-top: 5px;
    margin-bottom: 5px;
	font-size:30px;
	display: flex;
}
.rate{
	width: 10px;
    height: 10px;
}
.game-category{
	font-size: 20px;
    font-weight: 500;
	height: 20px;
}